Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1159819 (lxqt-about) - Review Request: lxqt-about - about dialog of lxqt desktop suite
Summary: Review Request: lxqt-about - about dialog of lxqt desktop suite
Keywords:
Status: CLOSED RAWHIDE
Alias: lxqt-about
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1157402
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-03 12:34 UTC by Helio Chissini de Castro
Modified: 2015-11-12 01:44 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-20 13:18:35 UTC
rdieter: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Helio Chissini de Castro 2014-11-03 12:34:00 UTC
Spec URL: https://heliocastro.fedorapeople.org/lxqt/lxqt-about.spec
SRPM URL: https://heliocastro.fedorapeople.org/lxqt/lxqt-about-0.8.0-2.fc21.src.rpm
Description: about dialog of lxqt desktop suite
Fedora Account System Username: heliocastro

Comment 1 Rex Dieter 2014-11-07 19:32:39 UTC
naming: ok

sources: ok
6c5eed82fffc58a508dcd35531e65376  lxqt-about-0.8.0.tar.xz

1. licensing: ok, but SHOULD up to LGPLv2+

macros: ok

scriptlets: NOT ok

2.  MUST validate .desktop files per:
https://fedoraproject.org/wiki/Packaging:Guidelines#Desktop_files


please fix at least MUST/blocker items, and submit updated .spec/srpm for further review.

Comment 3 Helio Chissini de Castro 2014-11-12 15:08:46 UTC
New Package SCM Request
=======================
Package Name: lxqt-about
Short Description: about dialog of lxqt desktop suite
Upstream URL: http://lxqt.org/downloads/lxqt/0.8.0/lxqt-about-0.8.0.tar.xz
Owners: heliocastro rdieter tieugene
Branches: f20 f21 el6 epel7
InitialCC: heliocastro

Comment 4 Rex Dieter 2014-11-13 17:54:25 UTC
New Package SCM Request
=======================
Package Name: lxqt-about
Short Description: about dialog of lxqt desktop suite
Upstream URL: http://lxqt.org/
Owners: heliocastro rdieter tieugene
Branches: f20 f21 el6 epel7
InitialCC:

Comment 5 Gwyn Ciesla 2014-11-13 19:41:30 UTC
WARNING: fedora-review flag not set to '+'

Comment 6 Rex Dieter 2014-11-13 20:04:16 UTC
APPROVED, items were fixed in comment #2

resetting fedora-cvs (sorry):



New Package SCM Request
=======================
Package Name: lxqt-about
Short Description: about dialog of lxqt desktop suite
Upstream URL: http://lxqt.org/
Owners: heliocastro rdieter tieugene
Branches: f20 f21 el6 epel7
InitialCC:

Comment 7 Gwyn Ciesla 2014-11-13 20:36:48 UTC
Git done (by process-git-requests).

Comment 8 Rex Dieter 2014-11-20 13:18:35 UTC
imported


Note You need to log in before you can comment on or make changes to this bug.